@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
li{list-style:none;}

a {
    color: #323232;
    font-size: 14px;
    outline: medium none;
    text-decoration: none;
}
.top {
    background: rgba(0, 0, 0, 0) url("../images/topbg.jpg") repeat-x scroll 0 0;
    height: 132px;
    width: 100%;
}
.layout{width:1000px;margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.logo{margin:10px 0;}

.header {
    background-color: #176cab;
    font-size: 14px;
    height: 40px;
    width: 100%;
}
.lay1000{width:1000px;margin:0 auto;}
#navul li {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-right: 1px;
    position: relative;
    text-align: center;
}
#navul li a:link, #navul li a:visited {
    color: #ffffff;
    text-decoration: none;
}
#navul li a {
    display: block;
    padding: 0 18.7px;
}

/*news*/
.news{margin:8px auto;font-size: 14px;}
.dongtai{width:490px;float:right;}
.dongtai h2{width:490px;height:25px;line-height:25px;background:#ddd;font-size: 14px;}
.h2_txt {background:url(../images/lanbg.png) left center no-repeat;
    color: #fff;height:30px;width:125px;text-align:center;}
	
.list{margin:5px auto 5px;}
.list li{line-height:2.4em;text-indent:20px;background:url(../images/news_list.png) left center no-repeat;}


.system p{line-height:1.8em;}

/*tab2*/

/*qucik_nav*/
.system{height:100px;width:100%;background:#fff;float:left;margin-top:10px;padding:7px;}
.tab2{width:100%;background:#F1F1F1;overflow:hidden;}
.tab2_content{width:1000px;margin:10px auto;}
.qucik_nav{float: left;overflow: hidden;width: 346px;}
.qucik_title{height:40px;background:url(../images/h2_bg.png) repeat-x ;width:320px;}
.qucik_nav h2{ height: 36px;line-height:36px;width:150px;text-indent:36px;margin: 12px 0;background:#F1F1F1 url(../images/quick_nav.png) left center no-repeat;font-size:18px;}

/*email*/
.email li {float: left;font-size: 1.6em;height: 117px;line-height: 185px; text-align: center; width: 33%;}
.email li a { cursor:pointer;}
.message { background: url(../images/email.gif) no-repeat; transition: all 1s ease 0s;}
.message:hover{background:#F90 url(../images/email.gif) no-repeat;} 
.talk{background: url(../images/email02.gif) no-repeat;transition: all 1s ease 0s;}
.talk:hover{background:#F90 url(../images/email02.gif) no-repeat;} 
.wx{background:url(../images/wx.gif) no-repeat; transition: all 1s ease 0s;}

/*system*/	
.system div{height:48px;line-height:48px;width:165px;text-align:center;display:block;float:left;color:#D51702;}
.top_left{border-right:1px dotted #999;border-bottom:1px dotted #999;}
.top_right{border-bottom:1px dotted #999;}
.bottom_left{border-right:1px dotted #999;}
.top_left{background:url(../images/signUp.png) 10px center no-repeat;}
.top_right{background:url(../images/lib.png) 10px center no-repeat;}
.bottom_left{background:url(../images/plan.png) 10px center no-repeat;}
.bottom_right{background:url(../images/exam.png) 10px center no-repeat;}
.system div a:hover{color:#AC0000;}

/*tch_stu*/
.box_container {border-top: none;clear: both;float: left; width: 100%;background: #fff;padding:10px 0;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tch_stu{width:650px;height:300px;float:right;}

.boxs li{float:left;height:38px;margin:12px 0 0;background:#2F6699;border-right:1px solid #17334D;border-left:1px solid #3981C1;}
.boxs li a{height:40px;line-height:39px;padding:10px 15px;color:#fff;position:relative;top:-1px;}
.boxs .active a{background:#fff;color:#17334D;font-weight:bold;}
.box_content li{float:left;text-align:center;height:110px;overflow:hidden;margin:5px 16px;}
.box_content li img{width:130px;height:90px;}
.zhiliiang{margin-top:15px;}
#tch_list li span,#vido_list li span{position:relative;left:0px;top:-25px;width:130px;background:#222;color:#fff;font-size:12px;height:20px;line-height:20px;}
#stu_list{background:url(../images/newspaper.jpg) no-repeat;}
#stu_list li{margin:5px 6px;}
#stu_list li img{width:130px;height:90px;padding:8px;background:#fff;}
#stu_list li span{width:150px;height:100px;display:block;position:relative;top:-105px;}

